### Property

# Gtk Label:yalign

#### Declaration

    property yalign: float [ read, write ]

#### Description [src]

The vertical alignment of the label text inside its size allocation.

Compare this to `GtkWidget:valign`, which determines how the labels size allocation is positioned in the space available for the label.

Type: | `gfloat`

Default value | 0.500000
Getter method | `gtk_label_get_yalign()`
Setter method | `gtk_label_set_yalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no